training - Support #1379

All project KT for dev ops including paymenture , zipligno, wsi , rain and database.
03/29/2024 08:59 AM - Karishma Tak

Status: Closed Start date: 03/29/2024
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 03/29/2024 09:00 AM - Karishma Tak

- Subject changed from All project KT for dev ops to All project KT for dev ops including paymenture , zipligno, wsi , rain and database.

#2 - 06/26/2024 02:13 AM - Karishma Tak

- Status changed from New to In Progress

#3 - 06/26/2024 02:34 AM - Karishma Tak
- % Done changed from 0 to 100

#4 - 06/26/2024 03:18 AM - Bhavya Vaishnav
- Tracker changed from Training to Support

- Status changed from In Progress to Closed
